/* CSS Document */
@font-face
{
font-family: myraid_light;
src:url('../fonts/MyriadPro-Light.otf');
}

@font-face
{
font-family: robot_condensed;
src:url('../fonts/Roboto-Condensed.ttf');

}
@font-face
{
font-family: myraid_condensed;
src:url(../fonts/MyriadPro-Cond.otf);
}
@font-face
{
font-family: myraid_regular;
src:url(../fonts/MyriadPro-Regular.otf);
}

@font-face {
    font-family: 'MyriadProBoldSemiCondensed';
    src: url('../fonts/myriadpro-boldsemicn.eot');
    src: url('../fonts/myriadpro-boldsemicn.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-boldsemicn.woff') format('woff'),
         url('../fonts/myriadpro-boldsemicn.ttf') format('truetype'),
         url('../fonts/myriadpro-boldsemicn.svg#MyriadProBoldSemiCondensed') format('svg');
}

@font-face {
    font-family: 'AlexBrushRegular';
    src: url('../fonts/alexbrush-regular.eot');
    src: url('../fonts/alexbrush-regular.eot') format('embedded-opentype'),
         url('../fonts/alexbrush-regular.woff') format('woff'),
         url('../fonts/alexbrush-regular.ttf') format('truetype'),
         url('../fonts/alexbrush-regular.svg#AlexBrushRegular') format('svg');
}

@font-face {
    font-family: 'MyriadProLight';
    src: url('../fonts/myriadpro-light.eot');
    src: url('../fonts/myriadpro-light.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-light.woff') format('woff'),
         url('../fonts/myriadpro-light.ttf') format('truetype'),
         url('../fonts/myriadpro-light.svg#MyriadProLight') format('svg');
}


@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/gothic.eot');
    src: url('../fonts/gothic.eot') format('embedded-opentype'),
         url('../fonts/gothic.woff') format('woff'),
         url('../fonts/gothic.ttf') format('truetype'),
         url('../fonts/gothic.svg#CenturyGothicRegular') format('svg');
}


@font-face {
    font-family: 'BebasRegular';
    src: url('../fonts/bebas__.eot');
    src: url('../fonts/bebas__.eot') format('embedded-opentype'),
         url('../fonts/bebas__.woff') format('woff'),
         url('../fonts/bebas__.ttf') format('truetype'),
         url('../fonts/bebas__.svg#BebasRegular') format('svg');
}
